body
{
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}


#txtNomeEstabelecimento  
{
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    font-size: 12px;
}

/********************  DESENHA TABELA  ************************/

.DestaqueAzul {  
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    font-size: 12px;   
    color: #404040;  
    background-color: #ADFE9f;
    border: #C3D9E0 1px solid;
    text-align: center;
    height: 25px;  
}

.Normal_Coluna {  
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    font-size: 10px; 
    color: #404040;
    background-color: #fff;
    text-align:center;      
    padding:3px;  
}

.TitulosColunas{
    background:#E8E8E8;  
    padding:4px;    
    border: #DCDCDC 1px solid;
}

.tabela{
    border-collapse:collapse;
    }
    
.treeExpandedTable{ 
    background: url('images/tree_icons.png') no-repeat -18px 0px;
    width:15px;
    height:15px;
    }
 .treeExpanded{ 
    background: url('images/tree_icons.png') no-repeat 0px 0px;
    width:15px;
    height:15px;
 }
    
.Normal_Linha {  
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    font-size: 12px; font-style: normal;
    font-weight: normal; 
    color: #404040;    
    border: #DCDCDC 1px solid;
    padding:4px;
   }
   
.Rodape {
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    font-size: 10px; font-style: normal;
    font-weight: normal; color: #000000;
    background-color: #FFFFFF;
    border-bottom: 1pt solid;
    border-color: #CCCCCC;
}

.Sobre_Linha {  
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    font-size: 10px; font-style: normal;
    font-weight: normal; color: #000000;
    background-color: #EAF2FF;
}

 
 .spanTitulo {
     font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
     color:#0066cc;
     font-size:12px;
     }
     
 .divMgsErro 
 {
     line-height: 20px;
  
     }
     
 .loadingLojistas
 {
      background:url('images/loading.gif') no-repeat center center;
      width:50px;
      height:50px; 
      margin-top:10px;      
     }

 .TableSemBorda td
 {
     border:0px;
     }
     
     
 .btnCalculaPrestacao 
{    
    font-size: 11px;
    padding:1px;
    border: #9cc8f7 1px solid;
    color:#222;
    background:#daeef5;  
    font-family:Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;   
    cursor:pointer;
}

 #DivTextarea {
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    border: 1px solid gray;
    font: medium -moz-fixed;
    font: -webkit-small-control;
    height: 28px;
    overflow: auto;
    padding: 2px;
    resize: both;
    width: 400px;
}